.jcarousel-wrapper {
    position: relative;
    width: 100%;
	float:left;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel ul li {
    width: 296px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;  padding:0 0 18px; margin:0 45px 0 0; text-align:left;border:0px solid #d6d6d6;
    }
#featured-products .jcarousel ul li{width: 296px !important; text-align:center;}
#best-seller .jcarousel ul li{width: 296px !important; text-align:center;}
#clients .jcarousel ul li{width: 210px !important; text-align:center; margin:0 18px 0 0; padding:0;}
#clients .jcarousel-wrapper {width:94%; margin:0 3%;}


#slide1 .jcarousel ul li{width: 1200px !important; text-align:center; margin:0; padding:0;}
#slide2 .jcarousel ul li{width: 1200px !important; text-align:center; margin:0; padding:0;}




.jcarousel img {
    display: block;
    width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 0px;
    width:40px;
    height: 70px;
    background: url(../images/carousel-control-testimonial.png) no-repeat 0 0;
    font-size: 0px;
}

.jcarousel-control-prev {
    left: 0px; top:35px;
    background-position: 0 -70px;
}
.jcarousel-control-prev:hover{}

.jcarousel-control-next {
    right: 12px; top:35px;
    background-position: 100% 0;
}
.jcarousel-control-next:hover {}





#clients .jcarousel-control-prev,
#clients .jcarousel-control-next {
    position: absolute;
    top: 0px;
    width:26px;
    height: 26px;
    background: url(../images/carousel-control-desig.png) no-repeat 0 0;
    font-size: 0px;
}

#clients .jcarousel-control-prev {
    left: -30px; top:23px;
    background-position: 0 -26px;
}
#clients .jcarousel-control-prev:hover{}

#clients .jcarousel-control-next {
    right: -23px; top:23px;
    background-position: 100% 0;
}
#clients .jcarousel-control-next:hover {}




#slide1  .jcarousel-control-prev {
    left: -30px; top:48%;
    background-position: 0 -26px;
}
#slide1 .jcarousel-control-prev:hover{}

#slide1  .jcarousel-control-next {
    right: -23px; top:23px;
    background-position: 100% 0;
}
#slide1  .jcarousel-control-next:hover {}


#slide1  .jcarousel-control-prev,
#slide1  .jcarousel-control-next {
    position: absolute;
    top: 0px;
    width:26px;
    height: 26px;
    background: url(../images/carousel-control-desig.png) no-repeat 0 0;
    font-size: 0px;









/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
/** Testimonial Carousel **/
#testimonial .jcarousel ul li{width: 1200px !important;padding: 0 90px;border:0;text-align: left;}
#testimonial .jcarousel img{width: auto;display: inline-block;}
/** Carousel Controls **/

#testimonial .jcarousel-control-prev,
#testimonial .jcarousel-control-next {
    position: absolute;
    top: 0px;
    width: 40px;
    height: 70px;
    background: url(../images/carousel-control-testimonial.png) no-repeat 0 0;
    font-size: 0px;
}

#testimonial .jcarousel-control-prev {
    left:17px; top:36%;
    background-position: 0 -70px;
}


#testimonial .jcarousel-control-next {
    right: 17px; top:36%;
    background-position: 100% 0;
}
/** Testimonial Carousel **/

#flag-block .jcarousel ul li{width: 38px !important;padding: 0;border:0;text-align: left;margin:0 10px 0 0;}
#sponsor .jcarousel ul li{width: 257px !important;padding: 0;border:0;text-align: left;margin:0 13px 0 0;}

#flag-block .jcarousel img{width: auto;display: inline-block;}
/** Carousel Controls **/

#flag-block .jcarousel-control-prev,
#flag-block .jcarousel-control-next {
    position: absolute;
    top: 0px;
    background:#fff;
    font-size: 0px;width:15px;height: 28px;
}

#flag-block .jcarousel-control-prev {
    left:0; top:0;
    background:url(../images/carousel-control-flag-prev.png) 0 0 no-repeat #fff;
}


#flag-block .jcarousel-control-next {
    right: 0; top:0;
background:url(../images/carousel-control-flag-next.png) right 2px no-repeat #fff;
}
/*-------------------------------- Responsive Start -----------------------------*/

@media only screen and (max-width:1200px) {

}

@media only screen and (max-width:980px) {
#clients .jcarousel ul li {margin:0 33px 0 0;}




}

@media only screen and (max-width:768px) {

#clients .jcarousel ul li {width:186px !important;}
#slide1 .jcarousel ul li {width:768px !important;}
#slide2 .jcarousel ul li {width:768px !important;}




}

@media only screen and (max-width:640px) {
#clients .jcarousel ul li {width:174px !important; margin:0 8px 0 0;}
#slide1 .jcarousel ul li {width:640px !important;}
#slide2 .jcarousel ul li {width:640px !important;}






}

@media only screen and (max-width:480px) {
#clients .jcarousel ul li {margin:0 44px 0 0;}
#slide1 .jcarousel ul li {width:337px !important;}
#slide2 .jcarousel ul li {width:337px !important;}



}

@media only screen and (max-width:320px) {
#clients .jcarousel ul li {width:263px !important;}



}